[Settings]
MaxCharsForMessage=16

[Messages]
DefaultMessagePrefix=No msg
9500=MOBICALL
9501=MOBICALL
9502=MOBICALL
9503=MOBICALL
9504=MOBICALL
9505=MOBICALL
9506=MOBICALL
9507=MOBICALL
9508=MOBICALL
9509=MOBICALL
9510=MOBICALL
9511=MOBICALL
9600=MOBICALL
9601=Report Alarm
9610=MOBICALL
9611=MOBICALL
9612=MOBICALL
9700=MOBICALL
9701=MOBICALL
9702=MOBICALL
9703=MOBICALL
9704=MOBICALL
9705=MOBICALL
9706=MOBICALL
9707=MOBICALL
9708=MOBICALL
9709=MOBICALL
9840=MOBICALL
9850=MOBICALL
9860=MOBICALL
9865=MOBICALL
9870=Wdog Master-Slav
9900=MOBICALL
9901=MOBICALL
9902=MOBICALL
9903=MOBICALL
9904=MOBICALL
9905=Watchdog Tot
9906=MOBICALL
9907=MOBICALL
9909=MOBICALL
9910=MOBICALL
9911=MOBICALL
9950=MOBICALL
9951=MOBICALL
9980=MOBICALL
9989=Test alarm
9990=Default Alarm
9999=MOBICALL

7900=BRAND-Zusatinfo1
7509=Herzalarm nvt_ext_phone
8066=Herzalarm nvt_ext_phone
8067=Herzalarm_Eskal
8110=AKUT_St11nvt_ext_phone
8120=AKUT_St12nvt_ext_phone
8111=AKUT_S11,nvt_ext_phone 
8112=AKUT_S12,nvt_ext_phone
8125=AKUT_S25,nvt_ext_phone
8210=BMA_Info_1,nvt_ext_phone
8220=BMA_Info_2,nvt_ext_phone
8200=LadeGleichr.TOT
8900=Watchdog_Rückruf
6098=Wdog BMA Schnittstelle
8001=TEST-Alarm nvt_ext_phone
8920=GLT-Schnitt. TOT
6110=Verb. GLT AS1Tot
6010=Verb.BMA AS1 Tot
8126=Sectio Notruf
8805=WatchdogBox Tot
8800=Wdog Master-Slav
9855=Laufwerkverb Tod
6112=Verb. GLT AS1 OK
6012=Verb. BMA AS1 OK
6015=Verb. BMA_Trigg.
6020=Verb.BMA AS2 Tot
6022=Verb. BMA AS2 OK
6115=Verb. GLT AS1Tot
6120=Verb. GLT AS2Tot
6125=Verb. GLT AS2Tot
6122=Verb. GLT AS2 OK
[MessageTemplates]
6100=GLT-Alarm-Templ.tpl
6101=GLT-Alarm-Templ.tpl
